<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Class org.apache.poi.hsmf.datatypes.PropertyValue (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class org.apache.poi.hsmf.datatypes.PropertyValue (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.html"
               title="class in org.apache.poi.hsmf.datatypes">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hsmf/datatypes/class-use/PropertyValue.html"
               target="_top">Frames</a></li>
        <li><a href="PropertyValue.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h2 title="Uses of Class org.apache.poi.hsmf.datatypes.PropertyValue" class="title">Uses of Class<br>org.apache.poi.hsmf.datatypes.PropertyValue
    </h2>
</div>
<div class="classUseContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a
                        href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.html"
                        title="class in org.apache.poi.hsmf.datatypes">PropertyValue</a></span><span class="tabEnd">&nbsp;</span>
                </caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hsmf.datatypes">org.apache.poi.hsmf.datatypes</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList">
            <ul class="blockList">
                <li class="blockList"><a name="org.apache.poi.hsmf.datatypes">
                    <!--   -->
                </a>
                    <h3>Uses of <a href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.html"
                                   title="class in org.apache.poi.hsmf.datatypes">PropertyValue</a> in <a
                            href="../../../../../../org/apache/poi/hsmf/datatypes/package-summary.html">org.apache.poi.hsmf.datatypes</a>
                    </h3>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing subclasses, and an explanation">
                        <caption><span>Subclasses of <a
                                href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.html"
                                title="class in org.apache.poi.hsmf.datatypes">PropertyValue</a> in <a
                                href="../../../../../../org/apache/poi/hsmf/datatypes/package-summary.html">org.apache.poi.hsmf.datatypes</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Class and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/ChunkBasedPropertyValue.html"
                                    title="class in org.apache.poi.hsmf.datatypes">ChunkBasedPropertyValue</a></span></code>
                                <div class="block">A variable length <a
                                        href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.html"
                                        title="class in org.apache.poi.hsmf.datatypes"><code>PropertyValue</code></a>
                                    that is backed by a <a
                                            href="../../../../../../org/apache/poi/hsmf/datatypes/Chunk.html"
                                            title="class in org.apache.poi.hsmf.datatypes"><code>Chunk</code></a>
                                    TODO Provide a way to link these up with the chunks
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.BooleanPropertyValue.html"
                                    title="class in org.apache.poi.hsmf.datatypes">PropertyValue.BooleanPropertyValue</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.CurrencyPropertyValue.html"
                                    title="class in org.apache.poi.hsmf.datatypes">PropertyValue.CurrencyPropertyValue</a></span></code>
                                <div class="block">signed 64-bit integer that represents a base ten decimal, with four
                                    digits to the right of the decimal point
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.DoublePropertyValue.html"
                                    title="class in org.apache.poi.hsmf.datatypes">PropertyValue.DoublePropertyValue</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.FloatPropertyValue.html"
                                    title="class in org.apache.poi.hsmf.datatypes">PropertyValue.FloatPropertyValue</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.LongLongPropertyValue.html"
                                    title="class in org.apache.poi.hsmf.datatypes">PropertyValue.LongLongPropertyValue</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.LongPropertyValue.html"
                                    title="class in org.apache.poi.hsmf.datatypes">PropertyValue.LongPropertyValue</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.NullPropertyValue.html"
                                    title="class in org.apache.poi.hsmf.datatypes">PropertyValue.NullPropertyValue</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>static class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.ShortPropertyValue.html"
                                    title="class in org.apache.poi.hsmf.datatypes">PropertyValue.ShortPropertyValue</a></span></code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>static class&nbsp;</code></td>
                            <td class="colLast"><code><span class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.TimePropertyValue.html"
                                    title="class in org.apache.poi.hsmf.datatypes">PropertyValue.TimePropertyValue</a></span></code>
                                <div class="block">64-bit integer specifying the number of 100ns periods since Jan 1,
                                    1601
                                </div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hsmf/datatypes/package-summary.html">org.apache.poi.hsmf.datatypes</a> that return <a
                                href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.html"
                                title="class in org.apache.poi.hsmf.datatypes">PropertyValue</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code><a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.html"
                                    title="class in org.apache.poi.hsmf.datatypes">PropertyValue</a></code></td>
                            <td class="colLast"><span class="typeNameLabel">PropertiesChunk.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertiesChunk.html#getRawValue-org.apache.poi.hsmf.datatypes.MAPIProperty-">getRawValue</a></span>(<a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/MAPIProperty.html"
                                    title="class in org.apache.poi.hsmf.datatypes">MAPIProperty</a>&nbsp;property)</code>
                                <div class="block">Returns the value / pointer to the value chunk of the property, or
                                    null
                                    if none exists
                                </div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hsmf/datatypes/package-summary.html">org.apache.poi.hsmf.datatypes</a> that return types with arguments of type <a
                                href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.html"
                                title="class in org.apache.poi.hsmf.datatypes">PropertyValue</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>java.util.Map&lt;<a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/MAPIProperty.html"
                                    title="class in org.apache.poi.hsmf.datatypes">MAPIProperty</a>,java.util.List&lt;<a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.html"
                                    title="class in org.apache.poi.hsmf.datatypes">PropertyValue</a>&gt;&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">ChunkGroupWithProperties.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/ChunkGroupWithProperties.html#getProperties--">getProperties</a></span>()</code>
                                <div class="block">Returns all the Properties contained in the Chunk, along with their
                                    Values.
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>java.util.Map&lt;<a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/MAPIProperty.html"
                                    title="class in org.apache.poi.hsmf.datatypes">MAPIProperty</a>,java.util.List&lt;<a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.html"
                                    title="class in org.apache.poi.hsmf.datatypes">PropertyValue</a>&gt;&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">RecipientChunks.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/RecipientChunks.html#getProperties--">getProperties</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>java.util.Map&lt;<a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/MAPIProperty.html"
                                    title="class in org.apache.poi.hsmf.datatypes">MAPIProperty</a>,java.util.List&lt;<a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.html"
                                    title="class in org.apache.poi.hsmf.datatypes">PropertyValue</a>&gt;&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">Chunks.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/Chunks.html#getProperties--">getProperties</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>java.util.Map&lt;<a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/MAPIProperty.html"
                                    title="class in org.apache.poi.hsmf.datatypes">MAPIProperty</a>,java.util.List&lt;<a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.html"
                                    title="class in org.apache.poi.hsmf.datatypes">PropertyValue</a>&gt;&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">PropertiesChunk.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertiesChunk.html#getProperties--">getProperties</a></span>()</code>
                                <div class="block">
                                    Returns all the properties in the chunk, along with their values.
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>java.util.Map&lt;<a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/MAPIProperty.html"
                                    title="class in org.apache.poi.hsmf.datatypes">MAPIProperty</a>,<a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.html"
                                    title="class in org.apache.poi.hsmf.datatypes">PropertyValue</a>&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">Chunks.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/Chunks.html#getRawProperties--">getRawProperties</a></span>()</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>java.util.Map&lt;<a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/MAPIProperty.html"
                                    title="class in org.apache.poi.hsmf.datatypes">MAPIProperty</a>,<a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.html"
                                    title="class in org.apache.poi.hsmf.datatypes">PropertyValue</a>&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">PropertiesChunk.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertiesChunk.html#getRawProperties--">getRawProperties</a></span>()</code>
                                <div class="block">Returns all the properties in the chunk, without looking up any
                                    chunk-based values
                                </div>
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>java.util.List&lt;<a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.html"
                                    title="class in org.apache.poi.hsmf.datatypes">PropertyValue</a>&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">PropertiesChunk.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertiesChunk.html#getValues-org.apache.poi.hsmf.datatypes.MAPIProperty-">getValues</a></span>(<a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/MAPIProperty.html"
                                    title="class in org.apache.poi.hsmf.datatypes">MAPIProperty</a>&nbsp;property)</code>
                                <div class="block">Returns all values for the given property, looking up chunk based
                                    ones as
                                    required, of null if none exist
                                </div>
                            </td>
                        </tr>
                        <tr class="rowColor">
                            <td class="colFirst"><code>protected java.util.List&lt;<a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.html"
                                    title="class in org.apache.poi.hsmf.datatypes">PropertyValue</a>&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">MessagePropertiesChunk.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/MessagePropertiesChunk.html#writeProperties-java.io.OutputStream-">writeProperties</a></span>(java.io.OutputStream&nbsp;stream)</code>&nbsp;
                            </td>
                        </tr>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected java.util.List&lt;<a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.html"
                                    title="class in org.apache.poi.hsmf.datatypes">PropertyValue</a>&gt;</code></td>
                            <td class="colLast"><span class="typeNameLabel">PropertiesChunk.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertiesChunk.html#writeProperties-java.io.OutputStream-">writeProperties</a></span>(java.io.OutputStream&nbsp;out)</code>
                                <div class="block">Writes the header of the properties.</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Methods in <a
                                href="../../../../../../org/apache/poi/hsmf/datatypes/package-summary.html">org.apache.poi.hsmf.datatypes</a> with parameters of type <a
                                href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.html"
                                title="class in org.apache.poi.hsmf.datatypes">PropertyValue</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>void</code></td>
                            <td class="colLast"><span class="typeNameLabel">PropertiesChunk.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertiesChunk.html#setProperty-org.apache.poi.hsmf.datatypes.PropertyValue-">setProperty</a></span>(<a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.html"
                                    title="class in org.apache.poi.hsmf.datatypes">PropertyValue</a>&nbsp;value)</code>
                                <div class="block">Defines a property.</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                    <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                           summary="Use table, listing methods, and an explanation">
                        <caption><span>Method parameters in <a
                                href="../../../../../../org/apache/poi/hsmf/datatypes/package-summary.html">org.apache.poi.hsmf.datatypes</a> with type arguments of type <a
                                href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.html"
                                title="class in org.apache.poi.hsmf.datatypes">PropertyValue</a></span><span
                                class="tabEnd">&nbsp;</span></caption>
                        <tr>
                            <th class="colFirst" scope="col">Modifier and Type</th>
                            <th class="colLast" scope="col">Method and Description</th>
                        </tr>
                        <tbody>
                        <tr class="altColor">
                            <td class="colFirst"><code>protected void</code></td>
                            <td class="colLast"><span class="typeNameLabel">PropertiesChunk.</span><code><span
                                    class="memberNameLink"><a
                                    href="../../../../../../org/apache/poi/hsmf/datatypes/PropertiesChunk.html#writeNodeData-org.apache.poi.poifs.filesystem.DirectoryEntry-java.util.List-">writeNodeData</a></span>(<a
                                    href="../../../../../../org/apache/poi/poifs/filesystem/DirectoryEntry.html"
                                    title="interface in org.apache.poi.poifs.filesystem">DirectoryEntry</a>&nbsp;directory,
                                java.util.List&lt;<a
                                        href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.html"
                                        title="class in org.apache.poi.hsmf.datatypes">PropertyValue</a>&gt;&nbsp;values)</code>
                                <div class="block">Write the nodes for variable-length data.</div>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </li>
            </ul>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../../overview-summary.html">Overview</a></li>
        <li><a href="../package-summary.html">Package</a></li>
        <li><a href="../../../../../../org/apache/poi/hsmf/datatypes/PropertyValue.html"
               title="class in org.apache.poi.hsmf.datatypes">Class</a></li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="../package-tree.html">Tree</a></li>
        <li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../../index.html?org/apache/poi/hsmf/datatypes/class-use/PropertyValue.html"
               target="_top">Frames</a></li>
        <li><a href="PropertyValue.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
